"IDS_SEND_FILE" = "Изпрати файл";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Прекъснат(и) %1% файл(а)";
"IDS_SEND_FILE_RECEIVING_P1" = "Получавам %1% файл(а)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Всички файлове са получени успешно";
"IDS_SEND_FILE_SENDING_P1" = "Sending %1% file(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Всички файлове са изпратени успешно";
